@import 'reset.css';
p a {
  text-decoration: none;
  border-bottom: 1px solid pink;
}
@font-face {
  font-family: 'museo-sans';
  src: url('/style/MuseoSansCyrl_700.otf');
  font-weight: 700;
}
@font-face {
  font-family: 'museo-sans';
  src: url('/style/MuseoSansCyrl_300.otf');
  font-weight: 300;
}
.clearfix {
  clear: both;
}
body {
  box-sizing: border-box;
  min-width: 900px;
  width: 100%;
  max-width: 2000px;
  margin: 0 auto;
  padding: 20px;
  font-family: "museo-sans", sans-serif;
  font-weight: 300;
  color: #222222;
}
body a {
  color: inherit;
}
.header {
  width: 100%;
  height: 700px;
  min-height: 630px;
  position: relative;
  background-size: cover;
}
.collective-page .header {
  background-image: url("../img/5_collective/header_bg.png");
}
.contact-page .header {
  background-image: url("../img/6_contacts/header_bg.jpg");
}
.activity-page .header {
  background-image: url("../img/3_activity/green2.png") !important;
}
.strategy-page .header {
  background-image: url("../img/4_strategy/strategy_header_bg.png") !important;
}
.projects-page .header {
  background-image: url("../img/2_projects/projects_header_bg.png") !important;
}
.project-page .header {
  background-image: url("../img/2_projects/project/project_header_bg.jpg") !important;
}

.main-page .header {
  background-image: url("../img/1_mainpage/header_bg.png");
}
.main-page .header h1 {
  top: 230px;
}
.header h1 {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 282px;
  font-size: 30px;
  color: white;
  font-weight: 300;
  line-height: 1.3;
  padding: 0 15%;
  box-sizing: border-box;
}
.header h1.project-one {
  font-size: 72px;
}
.header .nav {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0;
  width: 100%;
  text-align: center;
  padding: 40px;
  box-sizing: border-box;
}
.header .nav > div {
  display: inline-block;
  vertical-align: top;
  font-size: 21px;
  line-height: 40px;
  margin-right: 60px;
}
.header .nav > div a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 300;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.header .nav > div a.home {
  border-bottom: 0;
}
.header .arrow-down {
  width: 100%;
  padding-bottom: 40px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}
h2 {
  margin: 80px 0 50px 0;
  text-align: center;
  color: black;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.3em;
  letter-spacing: 2px;
}
h3 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  color: #C42824;
  margin-bottom: 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.footer {
  margin-top: 25px;
  background-color: #E4231F;
  box-sizing: border-box;
  height: 155px;
  padding-top: 25px;
  text-align: center;
  font-size: 0;
}
.footer img {
  margin-right: 10px;
}
.footer img.logo {
  margin-bottom: 25px;
  margin-right: 0;
}
.footer p {
  margin-top: 30px;
  font-size: 18px;
  font-weight: 300;
  color: #FFFFFF;
}
.row .c.left p,
.row .c.right p {
  line-height: 1.3em;
}
.row .c.left {
  float: left;
  padding-right: 10px;
}
.row .c.left.text {
  padding-left: 30px;
}
.row .c.right {
  float: right;
  padding-left: 10px;
}
.row .c.right.text {
  padding-right: 30px;
}
.row .c.half {
  width: 50%;
  box-sizing: border-box;
}
.row .c.quarter {
  width: 25%;
  float: left;
}
.row.project {
  margin-top: 70px;
}
.row.project .right {
  width: 30%;
}
.row.project .left {
  width: 66%;
}
.row:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.row p {
  font-size: 16px;
}
.btn {
  font-size: 21px;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 20px 30px;
  border: 2px solid #C42824;
  margin: 40px auto 0 auto;
  color: #C42824;
  background-color: transparent;
  cursor: pointer;
}
.collective-page,
.main-page {
  overflow: hidden;
}
.activity-page .header h1 {
  top: 280px;
}
.activity-page .form-wrap {
  font-size: 0;
  width: 880px;
  box-sizing: border-box;
  margin: 35px auto 0 auto;
  text-align: left;
  position: relative;
}
.activity-page .form-wrap textarea,
.activity-page .form-wrap input {
  padding: 18px;
  margin: 0;
  border: 2px solid #999999;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 27px;
}
.activity-page .form-wrap textarea {
  width: 100%;
  height: 250px;
  max-height: 250px;
  margin-bottom: 20px;
}
.activity-page .form-wrap p {
  display: inline-block;
}
.activity-page .form-wrap [name='description'] {
  width: 880px;
  margin-bottom: 0;
}
.activity-page .form-wrap input {
  width: 280px;
  margin-right: 20px;
}
.activity-page .form-wrap input.last {
  margin-right: 0;
}
.activity-page .form-wrap input.last.btn {
  border-color: #C42824;
  display: inline-block;
  width: auto;
  padding-left: 30px;
  padding-right: 30px;
}
.activity-page .form-wrap div {
  text-align: center;
}
.strategy-page h2:first-child {
  text-align: left;
}
.strategy-page p {
  margin-bottom: 20px;
}
.strategy-page div.info {
  display: block!important;
  background-color: transparent !important;
  text-align: center;
}
.strategy-page div.info > div {
  font-size: 24px;
  line-height: 30px;
  color: white;
}
.strategy-page div.info > div p {
  font-size: 16px;
}
.strategy-page.project-page div.info {
  display: none!important;
  background-color: rgba(0, 0, 0, 0.5) !important;
  text-align: center;
}
.strategy-page.project-page div.info > div {
  margin-top: 185px;
  font-size: 24px;
  line-height: 30px;
  color: white;
}
.strategy-page.project-page div.info > div p {
  font-size: 16px;
}
.strategy-page.project-page .photo-collective > div:hover .info {
  display: block!important;
}
.projects-page .header,
.project-page .header {
  margin-bottom: 20px;
}
.projects-page .footer,
.project-page .footer {
  margin-top: 0;
}
.projects-page .info > div,
.project-page .info > div {
  color: white;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  text-align: center;
  margin-top: 190px;
}
.project-page .footer {
  margin-top: 80px;
}
.project-page .tabs-wrap-photo-video .tabs {
  text-align: center;
  font-size: 0;
  margin-bottom: 40px;
}
.project-page .tabs-wrap-photo-video .tabs > div {
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 27px;
  font-weight: 300;
  width: auto;
  padding: 20px 30px;
  border: 2px solid black;
  color: black;
  background-color: white;
}
.project-page .tabs-wrap-photo-video .tabs > div:first-child {
  border-right: 0;
}
.project-page .tabs-wrap-photo-video .tabs > div.active {
  color: white;
  background-color: black;
}
.insta {
  font-size: 0;
}
.fotorama__dot {
  display: none !important;
}
.fotorama__arr {
  transform: none!important;
  opacity: 1!important;
  background-color: black !important;
}
.c-video .fotorama__wrap {
  margin: 0 auto;
}
.main-page {
  text-align: center;
}
.main-page h2 {
  margin-bottom: 30px;
}
.main-page > h3 {
  text-align: center;
  margin: 70px 0 55px 0;
}
.main-page p {
  margin-bottom: 20px;
}
.main-page .project {
  text-align: left;
}
.main-page .project img {
  width: 100%;
  height: auto;
}
.main-page .project a {
  color: #C42824;
  text-decoration: none;
}
.main-page .pre-sub {
  position: absolute;
  top: 235px;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 100%;
  text-align: center;
  color: white;
}
.main-page .post-sub {
  position: absolute;
  top: 400px;
  font-size: 30px;
  color: white;
  text-align: center;
  line-height: 1.3;
  width: 100%;
}
.main-page .description {
  width: 560px;
  margin: 0 auto;
  font-size: 21px;
  line-height: 27px;
  text-align: center;
}
.tabs {
  padding-top: 80px;
}
.tabs .sub-h {
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  color: #C42824;
}
.tabs p {
  display: none;
  width: 580px;
  margin: 0 auto;
  text-align: left;
  font-size: 16px;
  line-height: 21px;
  min-height: 190px;
  position: relative;
}
.tabs p i {
  font-style: italic;
}
.tabs .row {
  margin-bottom: 45px;
  text-align: center;
}
.tabs .row .c {
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.tabs .row .c h3 {
  margin-top: 148px;
  color: #bcbcbc;
  font-size: 21px;
}
.tabs .row .c.active h3 {
  color: #C42824;
}
.tabs .row .c.crowdfunding {
  background-image: url("../img/1_mainpage/services_icons/crowdfunding_grey.png");
}
.tabs .row .c.crowdfunding.active {
  background-image: url("../img/1_mainpage/services_icons/crowdfunding_pink.png");
}
.tabs .row .c.philantropy {
  background-image: url("../img/1_mainpage/services_icons/philantrophy_grey.png");
}
.tabs .row .c.philantropy.active {
  background-image: url("../img/1_mainpage/services_icons/philantrophy_pink.png");
}
.tabs .row .c.territories {
  background-image: url("../img/1_mainpage/services_icons/territories_grey.png");
}
.tabs .row .c.territories.active {
  background-image: url("../img/1_mainpage/services_icons/territories_pink.png");
}
.tabs .row .c.innovationsmedia {
  background-image: url("../img/1_mainpage/services_icons/media_grey.png");
}
.tabs .row .c.innovationsmedia.active {
  background-image: url("../img/1_mainpage/services_icons/media_pink.png");
}
h4 {
  font-size: 21px;
  color: #C42824;
  text-transform: uppercase;
  line-height: 30px;
  font-weight: 300;
  text-align: left;
}
.main_email_idea {
  margin-top: 90px;
}
.main_email_idea h2 {
  margin-top: 0;
}
.main_email_idea h4 {
  margin-top: 70px;
}
.main_email_idea .c {
  padding: 35px 85px !important;
  box-sizing: border-box;
}
.main_email_idea .left {
  border-right: 1px solid #bcbcbc;
}
.main_email_idea p {
  text-align: left;
  font-size: 18px;
  line-height: 21px;
  margin: 15px 0 25px 0;
}
.main_email_idea p a {
  color: inherit;
}
.email {
  margin: 0 auto;
}
.email .input-wrapper {
  border: 2px solid #C42824;
  position: relative;
  padding: 30px 20px;
  height: 21px;
  margin-top: 75px;
}
.email .input-wrapper input,
.email .input-wrapper button {
  margin: 0;
}
.email .input-wrapper input {
  font-size: 18px;
  line-height: 21px;
  color: rgba(34, 34, 34, 0.7);
  position: absolute;
  top: 30px;
  left: 20px;
  width: 100%;
  box-sizing: border-box;
  padding-right: 160px;
  background-color: transparent;
}
.email .input-wrapper button {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  border-spacing: 0;
  display: inline-block;
  padding: 0;
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 20px;
  font-size: 18px;
  line-height: 21px;
  color: #C42824;
  border-bottom: 2px solid #C42824;
}
.email p.description,
.email a {
  width: 100%;
  font-size: 18px;
  line-height: 21px;
  color: rgba(34, 34, 34, 0.7);
  margin: 50px 0 20px 0;
}
h6 {
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.project-page .photo-collective > div {
  max-height: 515px;
}
.photo-collective > div {
  position: relative;
  margin-bottom: 20px;
  font-size: 0;
  overflow: hidden;
}
.photo-collective > div img {
  width: 100%;
  height: auto;
}
.photo-collective > div .info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  font-size: 24px;
  color: #C42824;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}
.photo-collective > div .info i {
  font-size: 18px;
  color: #ffffff;
  text-transform: none;
  font-weight: 500;
  line-height: 30px;
  margin-top: 15px;
  display: inline-block;
}
.photo-collective > div .info > div {
  height: 70px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -18px;
  width: 100%;
}
.photo-collective > div .info > div.project-item {
  height: 36px;
  margin-top: -18px;
}
.photo-collective > div:hover .info {
  display: inline-block;
  line-height: 1.3;
  padding: 0 15%;
  box-sizing: border-box;
}
.contact-page .row .c {
  width: 400px;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  padding-left: 30px;
}
.contact-page .row .c h2 {
  font-size: 30px;
  line-height: 50px;
  text-align: left;
  margin-bottom: 40px;
}
.contact-page .row .c p {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 30px;
}
